Comment 14 for bug 707794

Steve Langasek (vorlon) wrote :

$ for pkg in $(zcat /home/lp_archive/ubuntu/dists/natty/*/binary-armel/Packages.gz \
   | grep-dctrl -FDepends libqt4-opengl -n -s Filename); do
        dpkg -x ~/ubuntu/$pkg opengl-check
        find opengl-check/usr/{bin,lib} -type f 2>/dev/null | xargs -r file \
        | grep ELF | cut -f1 -d: | xargs -r objdump -T 2>/dev/null | c++filt \
        | grep -qE 'QGLContext::chooseVisual\(\)|QGLContext::tryVisual\(QGLFormat const&, int\)' && echo $pkg
        rm -r opengl-check
done
pool/main/k/kdebindings/libsmokeqtopengl4-3_4.6.0-0ubuntu2_armel.deb
pool/multiverse/m/mythtv/libmyth-0.24-0_0.24.0+fixes.20110214.ad3c81f-0ubuntu1_armel.deb
pool/universe/q/qtscriptgenerator/libqtscript4-opengl_0.1.0-3ubuntu3_armel.deb
pool/universe/p/pyside/python-pyside.qtopengl_0.4.1-0ubuntu1_armel.deb
pool/universe/p/python-qt4/python-qt4-gl_4.8.3-0ubuntu3_armel.deb
$

So there are definitely packages in the archive using these symbols.